Loading...
Searching...
No Matches
D3D12_INDEX_BUFFER_VIEW Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

D3D12_GPU_VIRTUAL_ADDRESS | BufferLocation
UINT | SizeInBytes
DXGI_FORMAT | Format

## Detailed Description

Definition at line 2839 of file mini_d3d12.h.

## Member Data Documentation

## BufferLocation

D3D12_GPU_VIRTUAL_ADDRESS D3D12_INDEX_BUFFER_VIEW::BufferLocation

Definition at line 2840 of file mini_d3d12.h.

## SizeInBytes

UINT D3D12_INDEX_BUFFER_VIEW::SizeInBytes

Definition at line 2841 of file mini_d3d12.h.

## Format

DXGI_FORMAT D3D12_INDEX_BUFFER_VIEW::Format

Definition at line 2842 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h